import request from '@/utils/request'
const baseUrl = 'api/eis-lppz2-main-service-dss'
export function queryinterface(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/api/v1/eis/main/addItem',
    method: 'post',
    params: params
    // params: params
  })
}